package processor

import (
	"nms_nbi/src/framework/cron"
	"nms_nbi/src/modules/nms_cxy/processor/performance"
	"nms_nbi/src/modules/nms_cxy/processor/resource"
)

// InitCronQueue 初始定时任务队列
func InitCronQueue() {
	cron.CreateQueue("performance_upload_oss", performance.NewProcessor)
	cron.CreateQueue("resource_upload_oss", resource.NewProcessor)
}
